Skip to main content.
home | support | download

Back to List Archive

Re: Problem using swishspider.

From: <moseley(at)>
Date: Wed Aug 06 2003 - 03:00:03 GMT
On Tue, Aug 05, 2003 at 07:02:14PM -0700, Filippo Salustri wrote:
> Hi,
> I'm trying to use swish-e 2.2.3 on solaris 8.  The problem is that
> either swish-e or swishspider is giving me a segmentation fault on a
> robots.txt file.

I think that was fixed.  Take a look at the last change to httpserver.c:

Take a look at the diff if you want to try and patch your code.  Or try 2.4.0-pr1.

Bill Moseley
Received on Wed Aug 6 03:00:18 2003